<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Real games</title>
  <link href="css/bootstrap.min.css" rel="stylesheet">
  <link href="css/style.css" rel="stylesheet">
</head>
<body>
  <div class="container-fluid">
    <div class="row">
      <nav role="navigation" class="navbar navbar-inverse">
        <div class="container">
          <div class="navbar-header header">
            <div class="container">
              <div class="row">
                <div class="logo_block col-lg-3 col-md-3 col-sm-3 col-xs-6">
                  <img src="img/LogoMakr_2t50i5.png" alt="Real games">
                  <p>Paper Scissors Stone online</p>
                </div>
                <div class="text1" style="float:right; margin: 35px 0px 10px 0px;">
                  <a class="styled-button-1" href="html/game.html">START GAME WITH BOT!</a></div>
                <div class="clear"></div>
                <div class="text1" style="float:right; margin: 35px 0px 10px 0px;">
                  <a class="styled-button-1" href="html/gamePlayers.html">START GAME WITH OTHER PLAYERS!</a></div>
                <div class="clear"></div>
              </div>
            </div>
            <button type="button" data-target="#navbarCollapse" data-toggle="collapse" class="navbar-toggle">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
          </div>
          <div id="navbarCollapse" class="collapse navbar-collapse navbar-right">
            <ul class="nav nav-pills">
              <li class="active"><a href="#">Main</a></li>
              <li><a href="html/rules.html">Rules</a></li>
              <li><a href="html/leaderboard.html">Leaderboard</a></li>
            </ul>
          </div>
        </div>
      </nav>
    </div>
  </div>
  <div class="wrapper">
    <div class="container">
      <div class="row">
        <div class="col-lg-9 col-lg-push-3" style="background-image: url('https://www.nastroy.net/pic/images/201909/748413-1568950848.jpg'); height: 425px; background-size: cover">
          <div class="margin-8"></div>
          <h3>Description of the game</h3>
          <p>
            The game is popular due to its simplicity, unpredictability and the fact that it does not require special
            devices and props. The whole game takes place with the help of people's hands. Two or more players can
            participate in the game. The players simultaneously clench one of their hands into a fist, shake their fists
            for 2-3 seconds, saying "one-two-three", then unclench their fists and show each other with their fingers
            one of the three signs - a stone, scissors or paper. Stone - clenched fist, scissors - straightened index
            and middle fingers, paper - open palm.
            As a rule, children play a game for fun and raising their spirits, adults use it as a convenient way to
            randomly select a person (along with tossing a coin, pulling matches).
          </p>
          <div class="margin-8"></div>
          <div class="margin-8 clear"></div>
        </div>
        <div class="col-lg-3 col-lg-pull-9">
          <div class="panel panel-info  hidden-xs">
            <div class="panel-heading">
              <div class="sidebar-header">Challenge a friend</div>
            </div>
            <div class="panel-body">
              <form role="search">
                <div class="form-group">
                  <div class="input-group">
                    <input type="search" class="form-control input-lg" placeholder="Email">
                    <div class="input-group-btn">
                      <button class="btn btn-default btn-lg" type="submit"><i
                          class="glyphicon glyphicon-search"></i></button>
                    </div>
                  </div>
                </div>
                <button type="submit" class="btn btn-warning pull-right">Send it over</button>
              </form>
            </div>
          </div>
          <div class="panel panel-info">
            <div class="panel-heading">
              <div class="sidebar-header">Sign in</div>
            </div>
            <div class="panel-body">
              <form role="form">
                <div class="form-group">
                  <input type="text" class="form-control input-lg" placeholder="Login">
                </div>
                <div class="form-group">
                  <input type="password" class="form-control input-lg" placeholder="Keyword">
                </div>
                <button type="submit" class="btn btn-warning pull-right">Enter</button>
              </form>
            </div>
          </div>
          <div class="panel panel-info">
            <div class="panel-heading">
              <div class="sidebar-header">Recent leaders</div>
            </div>
            <div class="panel-body">
              <ul class="list-group">
                <li class="list-group-item list-group-warning">
                  <span class="badge">654 wins</span>
                  <p>Samuel Adamson</p>
                </li>
                <li class="list-group-item list-group-warning">
                  <span class="badge">620 wins</span>
                  <p>Joseph Evans</p>
                </li>
                <li class="list-group-item list-group-warning">
                  <span class="badge">595 wins</span>
                  <p>Olivia Smith</p>
                </li>
                <li class="list-group-item list-group-warning">
                  <span class="badge">544 wins</span>
                  <p>Lily King</p>
                </li>
                <li class="list-group-item list-group-warning">
                  <span class="badge">480 wins</span>
                  <p>George Wilson</p>
                </li>
                <li class="list-group-item list-group-warning">
                  <span class="badge">439 wins</span>
                  <p>Emily Walker</p>
                </li>
                <li class="list-group-item list-group-warning">
                  <span class="badge">420 wins</span>
                  <p>SCarlett Young</p>
                </li>
              </ul>
            </div>
            </div>
          </div>
        </div>
      </div>
      <div class="clear"> </div>
    </div>
    <footer>
      <div class="container">
        <p class="text-center"><a href="#"></a></p>
    </footer>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="js/lib/bootstrap.min.js"></script>
    <script src="js/game/rpsApi.js"></script>
</body>
</html>